Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Newcomers » Newcomers » Unable to install plugin(Problem Occured: 'Contacting Software Sites')
Unable to install plugin [message #1814093] Tue, 03 September 2019 13:09 Go to next message
George Macarubbo III is currently offline George Macarubbo IIIFriend
Messages: 5
Registered: August 2019
Junior Member
I'm trying to install a plugin but I keep getting this error.
Re: Unable to install plugin [message #1814096 is a reply to message #1814093] Tue, 03 September 2019 14:05 Go to previous messageGo to next message
Nitin Dahyabhai is currently offline Nitin DahyabhaiFriend
Messages: 3538
Registered: July 2009
Senior Member

Without more details, this looks like a network issue that you should fix on your end. You can click the Details button to find more details to share.

Nitin Dahyabhai
Eclipse Web Tools Platform
Re: Unable to install plugin [message #1814116 is a reply to message #1814096] Wed, 04 September 2019 06:52 Go to previous messageGo to next message
George Macarubbo III is currently offline George Macarubbo IIIFriend
Messages: 5
Registered: August 2019
Junior Member
index.php/fa/36219/0/
Hi here is the detailed error.
Re: Unable to install plugin [message #1814133 is a reply to message #1814116] Wed, 04 September 2019 14:04 Go to previous message
Nitin Dahyabhai is currently offline Nitin DahyabhaiFriend
Messages: 3538
Registered: July 2009
Senior Member

WTP versions that old (8 years ago) are unsupported and have long since been archived. Which version of Eclipse are you using? Which plug-in are you actually trying to install?

Nitin Dahyabhai
Eclipse Web Tools Platform
Previous Topic:Plugin Installation Error
Next Topic:Adding Column
Goto Forum:
  


Current Time: Sat Dec 14 15:21:45 GMT 2019

Powered by FUDForum. Page generated in 0.02934 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top